:root {
  --primary: #083248;
  --secondary: #fab919;
  --tertiary: #8c0e0f;
  --myWhite: #f1f1f1;
  --myWhiteOpc: #f1f1f1db;
}
.home-showcase {
  background-image: url(/assets/SMC\ Showcase\ IMG.png);
}
footer {
  background-color: var(--secondary);
}
footer a strong {
  color: var(--primary);
}

.gallery-filter .btn:hover:not(.active) {
  color: var(--primary);
  text-decoration: 2px underline solid var(--primary);
}
.gallery-filter .active {
  color: var(--primary);
  font-weight: bold;
}

.image-grid {
  width: 85%;
}
.photo-gallery {
  margin-top: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.images-column {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.image {
  object-fit: cover;
}
@media (max-width: 768px) {
  .image-grid {
    width: 100%;
  }
}
@media (max-width: 576px) {
  .image-grid {
    width: 90%;
  }
  .photo-gallery {
    flex-direction: column;
  }
  .photo-gallery,
  .images-column {
    gap: 20px;
  }
}
